function onBegin()
    if not getFlag("SpringCollab2020Cruor_top_path_pb_3") then
        disableMovement()
        say("SpringCollab2020Cruor_top_path_pb_3")
    end
end

function onEnd()
    enableMovement()
    setFlag("SpringCollab2020Cruor_top_path_pb_3", true)
end